Hi all

Ive heard some chatter that it is best to compile your C# program on .NET V1.1 because it automatically comes with windows updater for xp and that the later versions are considered optional in the updates, is this true and is it safer to compile on V1.1?

Many thanks


I don't believe this.
What if you want to use .NET 2.0 or .NET 3.0 features?!
It can not be done because soe of the new features of .NET 2.0 is not available on .NET 1.1 eventhough it's as you said downloaded by windows updater so something like this.
And know that whoever wants to use your application which uses each version of .NET framework,(s)he should install that corresponding version of .NET framework, also.

Good luck.

This question has already been answered. Start a new discussion instead.